﻿l_russian:
 #Autonomy levels
 autonomy_associated_state: "Зависимое государство"
 autonomy_satellite_state: "Сателлит"
 autonomy_puppet_state: "Марионетка"
 autonomy_autonomous_state: "Автономный регион"
 autonomy_terrorist_branch: "Филиал"
 autonomy_terrorist_wilayah: "Вилаят"
 autonomy_terrorist_mintaqah: "Минтака"
 autonomy_annex: "Аннексированная территория"
 autonomy_free: "Свободное государство"
 autonomy_special_administrative_region_TAI: "С.А.Р."
 autonomy_special_administrative_region_TIB: "С.А.Р."
 autonomy_special_administrative_region_ETK: "С.А.Р."
 autonomy_special_administrative_region_HKG: "С.А.Р."
 autonomy_special_administrative_region_MAC: "С.А.Р."
 autonomy_special_administrative_region_MON: "С.А.Р."
 autonomy_special_administrative_region_BLR: "С.А.Р."
 autonomy_union_state: "Союзное государство"
 autonomy_republic_khm: "Субъект Федерации"
 autonomy_proxy_state: "Прокси государство"
 autonomy_warsaw: "Варшавский договор"
 autonomy_balkan_federation: "Субъект Балканской Федерации"
 autonomy_autonomous_province_icon: "Автономная провинция Сербии"
 danish_crown_holding: "Датский коронное владение"

 subject_hates: "Мнение о метрополии: ненависть"
 subject_hates_desc: "[Root.GetNameDef] имеет глубокую ненависть к своему повелителю. Вполне вероятно, что начнется восстание в ближайшее время, если ситуация не изменится."
 subject_negative: "Мнение о метрополии: неприязнь"
 subject_negative_desc: "[Root.GetNameDef] не любит своего повелителя. Негативное отношение означает, что они будут стремиться в направлении к большей автономии."
 subject_neutral: "Мнение о метрополии: нейтральное"
 subject_neutral_desc: "[Root.GetNameDef] имеет нейтральное отношение к своему властителю. Оно может измениться на положительное или отрицательное в зависимости от глобальных событий и действий самого повелителя."
 subject_positive: "Мнение о метрополии: позитивное"
 subject_positive_desc: "[Root.GetNameDef] имеет положительное отношение. Положительные отношения между двумя странами означают, что люди не так сильно стремятся к большей автономии."
 subject_loves: "Мнение о метрополии: почтение"
 subject_loves_desc: "[Root.GetNameDef] максимально положительное отношение на уровне боготворения. Они хотят быть вечно под этой властью. На данный момент."
